<?xml version="1.0" encoding="utf-8"?>

<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginStart="20dp"
        android:layout_marginEnd="20dp"
        android:background="@drawable/bg_rectangle_white_20"
        android:orientation="vertical"
        android:paddingHorizontal="20dp"
        android:paddingVertical="30dp">


        <com.ux.video.file.filerecovery.utils.CustomTextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/exit_title"
            android:textSize="20sp"
            app:fontType="bold" />

        <com.ux.video.file.filerecovery.utils.CustomTextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="10dp"
            android:lineSpacingExtra="2dp"
            android:text="@string/exit_content"
            android:textColor="@color/dialog_permission_content"
            android:textSize="14sp" />





        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="36dp"
            android:layout_marginTop="26dp"
            android:orientation="horizontal">

            <com.ux.video.file.filerecovery.utils.CustomTextView
                android:id="@+id/exit"
                android:layout_width="match_parent"
                android:layout_height="36dp"
                android:layout_weight="1"
                android:background="@drawable/bg_dialog_btn_cancel_stoke_8"
                android:gravity="center"
                android:text="@string/exit"
                android:textColor="@color/main_text_blue"
                android:textSize="14sp"
                app:fontType="bold" />

            <com.ux.video.file.filerecovery.utils.CustomTextView
                android:id="@+id/cancel"
                android:layout_width="match_parent"
                android:layout_height="36dp"
                android:layout_marginStart="20dp"
                android:layout_weight="1"
                android:background="@drawable/bg_dialog_btn_allow_solid_8"
                android:gravity="center"
                android:text="@string/cancel"
                android:textColor="@color/white"
                android:textSize="14sp"
                app:fontType="bold" />
        </LinearLayout>


    </LinearLayout>

</FrameLayout>